﻿/* CSS layout */
#masthead {
}
#top_nav {
	float: none;
}
#page_content {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	background-color: #66FFFF;
}
#footer {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
}
.header {
	text-align: center;
	font-size: 48pt;
	font-family: "Monotype Corsiva";
	font-weight: bold;
}
.header1 {
	background-color: #66FFFF;
	text-align: center;
	font-family: Verdana;
}
.body {
	background-color: #66FFFF;
	text-align: left;
	font-family: Verdana;
}
.bodyCentre {
	background-color: #66FFFF;
	text-align: center;
	font-family: Verdana;
}
.footer {
	color: #000000;
	background-color: #66FFFF;
	font-size: 10pt;
	text-align: center;
}
.hr_blue {
	color: #3399FF;
}
.h1 {
	font-size: 40pt;
	text-align: center;
	text-indent: 50px;
	color: #333333;
	font-family: "Britannic Bold";
}
.h1a {
	font-family: Verdana;
	font-size: 24pt;
	text-align: center;
	text-indent: 50px;
	color: #000000;
}
.h1Centre {
	font-family: Verdana;
	font-size: 20pt;
	color: #0066CC;
	text-align: center;
	font-weight: bold;
}
.h2 {
	font-family: Verdana;
	font-size: 14pt;
	font-weight: bolder;
	color: #0066CC;
}
.h2black {
	font-family: Verdana;
	font-size: 16pt;
	font-weight: bolder;
	color: #000000;
	text-align: center;
	background-color: #66FFFF;
}
.h3 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	color: #0099FF;
	text-align: left;
	font-variant: small-caps;
}
.inputc {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
}
.list1 {
	font-family: verdana;
	font-size: 12pt;
	color: #000000;
	text-indent: 20px;
	background-color: #66FFFF;
	text-align: left;
}
.list2 {
	padding: 0px 0px 0px 50px;
	margin: 0px;
	font-family: verdana;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.form {
	font-family: Verdana;
	font-size: 12pt;
	text-align: left;
	color: #000000;
	font-weight: bold;
	background-color: #66FFFF;
}
.text {
	font-family: Verdana;
	font-size: 12pt;
	text-align: left;
	color: #000000;
	font-weight: normal;
}
.textbold {
	font-family: Verdana;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	background-color: #66FFFF;
}
.text_left {
	text-align: left;
	color: #000000;
	font-size: 12pt;
	font-family: Verdana;
	font-weight: normal;
}
.textSml {
	font-family: Verdana;
	font-size: 8pt;
	text-align: left;
	color: #000000;
	font-weight: normal;
}
.text1 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
a {
}
.textred {
	font-family: Verdana;
	font-size: 12pt;
	color: #FF0000;
	font-weight: bold;
}
a:visited {
}
.h2black_left {
	font-family: Verdana;
	font-size: 16pt;
	font-weight: bolder;
	color: #000000;
	text-align: left;
}
.textUnder {
	font-family: Verdana;
	font-size: 12pt;
	text-align: center;
	color: #000000;
	text-decoration: underline;
	background-color: #66FFFF;
}
.textit {
	font-family: Verdana;
	font-size: 12pt;
	text-align: left;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	background-color: #66FFFF;
}
.textCentre {
	font-family: Verdana;
	font-size: 12pt;
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.picture {
	margin: 10px;
	border-style: ridge;
	border-width: thin;
	text-align: center;
}
.pictureright {
	margin: 0px 10px 0px 30px;
	border-style: ridge;
	border-width: thin;
	float: right;
}
.pictureleft {
	margin: 10px 40px 0px 10px;
	border-style: ridge;
	border-width: thin;
	float: left;
}
